Subject: GNU-WIN32 B19 Setup
From: [email-masked] (Utilisateur genesis)

27 Feb 1998 07:22:51 -0800
Message-ID: <[email-masked]>
To: [email-masked]

You are lucky, because for me it doesn't work.

I try to remove the c:/tmp directory, change the location of cdk.exe, try several attempt to execute cdk.exe or setup.exe, but I've always the same message : 

"Setup is unable to find installation languages in C:\TMP\SETUP.LID file. Error 105".

> From [email-masked] Fri Feb 27 15:29:38 1998
> From: [email-masked]
> X-Openmail-Hops: 2
> Date: Fri, 27 Feb 1998 15:33:54 +0100
> Subject: GNU-WIN32 B19 Setup
> Mime-Version: 1.0
> To: [email-masked]
> Cc: [email-masked]
> Content-Disposition: inline; filename="Message"
> Content-Transfer-Encoding: 7bit
> 
> Salut,
> 
> > When I install this package, unpacking put files in /tmp directory, but when
> set
> > up start, it fails with error "Setup is unable to find installation languages
> in
> >  C:\TMP\SETUP.LID file. Error 105".
> 
> I had exactly the same problem.
> I mysteriously worked at the second attempt...
> 
> Actually I successively ran:
>   cdk.exe -> error
>   usertools.exe -> intentionally cancelled
>   cdk.exe -> It worked !!!
> 
> --Laurent
> 
> 

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".